./security/ruby-rex-text, Ruby Exploitation methods for text manipulation

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.2.16, Package name: ruby24-rex-text-0.2.16, Maintainer: minskim

rex-text contains all of the Ruby Exploitation (Rex) methods for text
manipulation and generation.


Required to run:
[lang/ruby24-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 8f3e5034fcded561e4cf6d2e98880461530e5f24
RMD160: d10bef0613fe87d53fa5bd536c5247255927123f
Filesize: 43.5 KB

Version history: (Expand)


CVS history: (Expand)


   2018-03-21 14:18:04 by Takahiro Kambe | Files touched by this commit (2) | Package updated
Log message:
security/ruby-rex-text: update to 0.2.16

0.2.16						2017/05/12

* update spec to require Ruby 2.2.0 or greater
   2017-09-29 18:25:43 by Min Sik Kim | Files touched by this commit (4)
Log message:
security/ruby-rex-text: Import version 0.2.15

rex-text contains all of the Ruby Exploitation (Rex) methods for text
manipulation and generation.